prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: gpgmepp
Description: GnuPG Made Easy (C++ binding)
Requires.private: gpg-error, gpgme
Version: 2.1.0-unknown
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lgpgmepp
URL: https://www.gnupg.org/software/gpgme/index.html
